- Don't use pkg_summary.
Andrew Overholt • 13 years ago  
- Require java-gcj-compat >= 1.0.63.
Ben Konrath • 13 years ago  
Bump release.
Andrew Overholt • 13 years ago  
bump release number for rebuild
Ben Konrath • 13 years ago  
- Remove org.eclipse.ant.ui* from %%files.
Andrew Overholt • 13 years ago  
fix typo
Ben Konrath • 13 years ago  
exclude jar not jar.so
Ben Konrath • 13 years ago  
Rebuilt
Jakub Jelinek • 13 years ago  
%changelog
Igor Foox • 13 years ago  
Rebuild
Ben Konrath • 13 years ago  
Re-add s390.
Andrew Overholt • 13 years ago  
- Don't delete jars in %%install.
Andrew Overholt • 13 years ago  
http11 -> http
Andrew Overholt • 13 years ago  
servlet-api -> servletapi5
Andrew Overholt • 13 years ago  
commons-logging -> commons-logging-api
Andrew Overholt • 13 years ago  
Update webapp build patch.
Andrew Overholt • 13 years ago  
Fix tomcat symlinks.
Ben Konrath • 13 years ago  
- 3.2.0.
Andrew Overholt • 13 years ago  
bump relase again
Ben Konrath • 13 years ago  
one more fix for jdtcore symlink
Ben Konrath • 13 years ago  
bump release
Ben Konrath • 13 years ago  
fix jdtcore symlink
Ben Konrath • 13 years ago